#1947 closed defect (fixed)

Getting Started manual needs update

Reported by: sh.rtems Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: doc Version: 4.11
Severity: normal Keywords:
Cc: ralf.corsepius@… Blocked By:
Blocking:

Description

I did not have local host GCC toolchain before building RTEMS source tree. ./configure failed. So, adding this paragraph to "Getting Started" may help.

Attachments (1)

diffs (812 bytes) - added by sh.rtems on Oct 28, 2011 at 8:07:29 PM.
cvs diff -u buildrt.t output

Download all attachments as: .zip

Change History (5)

Changed on Oct 28, 2011 at 8:07:29 PM by sh.rtems

Attachment: diffs added

cvs diff -u buildrt.t output

comment:1 Changed on Oct 28, 2011 at 11:34:27 PM by Gedare Bloom

attachments.ispatch: 01
attachments.mimetype: application/octet-streamtext/plain

comment:2 Changed on Oct 29, 2011 at 4:10:59 AM by Ralf Corsepius

Cc: Ralf Corsepius added

comment:3 Changed on Oct 31, 2011 at 12:47:02 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Modified, more general version of warning added. Thanks.

comment:4 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.